On Saturday, 24 January 2015 at 20:24:54 UTC, Suliman wrote:
Vadim, I can't understand why if I adding to dub.json
"dlangui": ">=0.4.4"

On dub build I am getting:

OPTLINK (R) for Win32  Release 8.00.15
Copyright (C) Digital Mars 1989-2013  All rights reserved.
http://www.digitalmars.com/ctg/optlink.html
.dub\build\application-debug-windows-x86-dmd_2066-DB440D76262575D36BFB1E2999272A
0D\geodataloader.obj
Error 2: File Not Found .dub\build\application-debug-windows-x86-dmd_2066-DB440
D76262575D36BFB1E2999272A0D\geodataloader.obj
--- errorlevel 1
FAIL .dub\build\application-debug-windows-x86-dmd_2066-DB440D76262575D36BFB1E299
9272A0D\ geodataloader executable
Error executing command run: dmd failed with exit code 1.


If remove. All build.

Found why your build is failed.
Use dependency
                "dlangui:dlanguilib": ">=0.4.5"
instead of
                "dlangui": ">=0.4.5"

Reply via email to